× Aidez la recherche contre le COVID-19 avec votre ordi ! Rejoignez l'équipe PC Astuces Folding@home
 > Tous les forums > Forum Internet et Réseaux
 Problème avec FirefoxSujet résolu
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
Catimage
  Posté le 22/10/2010 @ 08:04 
Aller en bas de la page 
Astucienne

Hello tous ♪♫

J'ai un soucis, voilà : Comment faire comprendre à Firefox, que Adobe Flash player est déjà installé ? ( 10.1.85.3 version) et que JavaScrip est déjà activé ? Quand je vais sur Youtube par exemple, ou sur un site où il y a une animation, ça ne marche pas ! Toujours il me demande d'installer le dernier Adobe Flash Player !! Or il fonctionne parfaitement avec Internet Explorer !

Aussi, quand je clique sur '' installer le Plugin '' bien, je me retrouve à devoir installer le dernier A. Flash Player qui est DEJA installé ! J'ai fait le test via Internet Explorer, sur le Site d'Adobe pour vérifier si il est bien installé, tout est parfait .. Je n'y comprend rien ! Ai-je loupé quelque chose ? .. !o! .. Je n'en peux plus de chercher, si vous pouviez m'aider ? Je suis sous Windows XP.. Je vous remercie d'avance.

Bonne journée

Cat

Publicité
chaseur57150
 Posté le 22/10/2010 à 08:17 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Grand Maître astucien

Catimage. regarde dans ajouts/suppressions des programmes, tu dois avoir:

Adobe flash Player 10 Active X

Adobe Flash Player 10 Plugin.



Modifié par chaseur57150 le 22/10/2010 08:17
Constance
 Posté le 22/10/2010 à 08:17 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Salut .o/

Internet Explorer et Firefox n'utilisent pas la même version de Flash Player.

Si tu veux vérifier la version de Flash Player installée pour Firefox (et s'il y en a bien une), tape about:plugins dans la barre d'adresse.
Tu devrais tomber sur une page à peu près comme ça, et il faut regarder si tu as une section Shockware Flash, le numéro de version.

Si tu n'as pas de section Shockwave Flash, alors tu peux récupérer la dernière version en date du plugin Flash pour Firefox ici : http://fpdownload.adobe.com/get/flashplayer/current/install_flash_player.exe

pcastuces
 Posté le 22/10/2010 à 11:58 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Equipe PC Astuces
Bonjour,

Le sujet a été déplacé par la modération dans un forum plus adéquat.

Vous pouvez continuer la discussion à la suite.

A bientôt.
leongka
 Posté le 22/10/2010 à 17:40 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

bonjour,

regarde ds outils>modules complémentaires>plugins

voit si tu as shockwave flash, dernière version : 10.1.85.3

si non va ds l'onglet catalogue et clique sur "voir tout les modules complémentaires recommandés"

et fait ton marché

car les modules IE & fox ne sont pas toujours les mêmes, et si installé ds IE pas automatiquement installé ds fox, ils s'intallent ds le navigateur ouvert & chacun a ses extentions

voilà bonne chasse

X13
 Posté le 22/10/2010 à 22:33 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Salut

Moi avec zone alarm(pare-feu) je dois autoriser les plugin sinon rien fonctionne.

A+

Catimage
 Posté le 23/10/2010 à 07:46 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucienne

Hello Tous ♪

Merci à tous, je n'ai pas pu répondre plus tôt car je n'ai pas été avertie de vos réponses, bien que j'ai coché la petite case .. Chaseur dans '' Ajout / suppression de programmes '' j'ai ceci : Adobe Flash Player Active 10 X et ensuite : Adobe Shockwave Player 11,5, c'est tout ... Pour le reste je n'ai pas encore ouvert Firefox, je me lève à peine .. Merci !

Bonne journée

Cat. {#}



Modifié par Catimage le 23/10/2010 08:26
Catimage
 Posté le 23/10/2010 à 08:14 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucienne

Re à tous {#}

Ok, j'ai tapé la commande : About:plugins and j'ai trouvé ceci : Adobe Shockwave Player 11.5.6.606 .. Je pense que ça n'est pas bon du tout.. Constance, dois-je supprimer mon actuelle version avant de télécharger celle que tu me préconises ? Ou est-ce-que elle va se supprimer toute seule comme une grande en faisant la mise à jour ?

Merci d'avance

Cat.



Modifié par Catimage le 23/10/2010 08:23
leongka
 Posté le 23/10/2010 à 13:27 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

bonjour,

ta version 11.5.6.606 est celle de shockwave for director, qui n'est pas à jour d'ailleurs, passe à 11.5.7.609. comme c-dessous

Shockwave for Director

Fichier : np32dsw.dll
Version : 11.5.7.609
Adobe Shockwave for Director Netscape plug-in, version 11.5
Type MIME Description Suffixes Autorisé
application/x-director Shockwave Movie dir,dxr,dcr Oui

il te faut shockwave flash 10.1.85.3 comme ci-dessous

Shockwave Flash

Fichier : NPSWF32.dll
Version : 10.1.85.3
Shockwave Flash 10.1 r85
Type MIME Description Suffixes Autorisé
application/x-shockwave-flash Adobe Flash movie swf Oui
application/futuresplash FutureSplash movie spl

Oui

Publicité
le futé
 Posté le 23/10/2010 à 14:05 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Catimage

Ne te fatigues pas, Suis ce que chaseur57150 a commencé à te dire.

Tu n'as pas le plugin, donc pas la peine de chercher midi à 14 heures.

chaseur57150 donne la procèdure simple et rapideICI

Tu fais ce qui est dit et tu auras un flash player tout propre, et en état de marche.



Modifié par le futé le 23/10/2010 14:06
Catimage
 Posté le 23/10/2010 à 20:14 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucienne

Hello ♪

Merci pour les réponses !.. Ok, j'ai déjà le désinstalleur, mais est-ce que je dois Redésinstaller le nouveau Adoble Flash Player 10.1.85.3 ? Parce que c'est ce que va faire le désinstalleur !

A noter que quand je l'ai déjà utilisé, il n'a pas du tout supprimé le Shockwave ! Peut-être que je devrais juste supprimer le Shockwave manuellement via '' Ajout / suppression de programmes '', ensuite passer CCleaner et télécharger le nouveau Shockwave non ?

Merci d'avance et bon week-end

Catherine {#}

Catimage
 Posté le 27/10/2010 à 08:00 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucienne

Hello ♪ Y'a toujours quelqu'un ?

Je suis un peu perdu là, j'ai tout relu.. De plus PcAstuces ne m'avertit de vos messages que 2 jours aprés que vous les ayez postés ..

Donc je dois oublier le Shockwave et juste telecharger le dernier 10 Plugin ? Puisque je n'ai que l' Activex 10.1.85.3 ... Mais à quoi sert ce Shockwave ?

Je vous remercie d'avance

Cat. {#}

Catimage
 Posté le 28/10/2010 à 15:53 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucienne

Re Tous ♪

Voila, aprés avoir perdu du temps avec ce fichu Shockwave, que d'ailleurs j'ai supprimé ( pas besoin pour l'instant).. Il n'avait rien à voir en fait. J'ai installé le Flash Player 10 Plugin via un lien de Chaseur que m'a préconisé '' Le Futé '', par dessus une vieille version ( 9 quelque chose), et le nouveau Plugin a simplement enlevé l'ancienne.. A noter que cette vieille version n'apparaissait pas dans '' Ajout / Suppression de programmes '' ( ??), je l'ai trouvé en cherchant dans les dossiers.. Bref, depuis bien, Firefox lis toutes les vidéos de Youtube et peut-être Dailymotion, j'ai pas essayé encore.. Ok, merci à tous, bien que je me suis emmelée les pinceaux avec le Shockwave. Si un jour un Website me le demande, je reinstallerais ...

Bonne journée {#}

Catimage

Ps : Je n'ai pas compris, pourquoi le désinstallateur la première fois, n'avait desinstallé que l'Adobe F. Player 10 ActiveX et pas le vieux Plugin version 9 ! .. Ok je m'en vais .. !o!



Modifié par Catimage le 28/10/2010 16:43
Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Les bons plans du moment PC Astuces

Tous les Bons Plans
32,63 €Mallette à outils Popoman (97 pièces) à 32,63 € avec le code U4T9FU5X
Valable jusqu'au 26 Septembre

Amazon fait une promotion sur la mallette à outils Popoman (97 pièces) qui passe à 32,63 € au lieu 47 €.  Cette malette contient tous les outils nécessaires pour les réparations à la maison. Pour profiter de l'offre, passez la souris sur le bandeau Message promotionnel sur la page du produit et cliquez sur Appliquer à côté des 32% de remise. Vous pouvez aussi utiliser le code promo U4T9FU5X sur la page de paiement.


> Voir l'offre
21,91 €Souris sans fil Logitech M280 à 21,91 €
Valable jusqu'au 25 Septembre

Amazon fait une petite promotion sur la souris sans fil Logitech M280 qui passe à 21,91 €. On la trouve ailleurs à partir de 30 €. Sa forme profilée est adaptée aux droitiers. Son autonomie est de 18 mois (pile AA que vous pourrez remplacer).


> Voir l'offre
99,90 €Disque dur Western Digital Red 4 To à 99,90 €
Valable jusqu'au 26 Septembre

Amazon propose actuellement le disque dur Western Digital Red 4 To à 99,90 € livré gratuitement alors qu'on le trouve ailleurs autour de 125 €. Ce disque dur 3.5 pouces SATA III est adapté aux NAS et ordinateurs qui fonctionnent 24h/24.


> Voir l'offre

Sujets relatifs
Problème avec les nouvelles versions de Firefox
Probleme avec Firefox V 35
Problème avec Firefox , raccourcis de la barre d'adresse
probleme avec firefox
gros problème de chargement avec Firefox
Problême connection avec Firefox
Problème de connection à la messagerie Gmail avec firefox
Problème accès au LCL avec Firefox
probleme avec firefox
Problème de script avec Firefox
problème téléchargement avec firefox
Plus de sujets relatifs à Problème avec Firefox
 > Tous les forums > Forum Internet et Réseaux